type: plugin4
name: PremierePro
displayName: Premiere Pro
version: 6.0.6.2028
author: Logitech Europe SA
copyright: Copyright © 2024 Logitech Europe SA. All rights reserved.

homePageUrl: https://www.logitech.com/en-us
supportPageUrl: https://support.logi.com/hc/articles/25439101831063-Adobe-Plugins-MX-Creative-Console#h_01J4KG72AFWXVA2WHJPZHNSCPK

backgroundColor: 4280942725
foregroundColor: 4289243391

license: Proprietary

pluginFileName: PremiereProPlugin.dll
pluginFolderWin: win
pluginFolderMac: mac

supportedDevices:
    - LoupedeckCtFamily
    - LoupedeckPlusFamily

pluginCapabilities:
    - HasApplication
    - RequiresAdminInstallation
    - RequiresAdminUninstallation
    - RequireApplicationCloseOnInstallWin
    - RequireApplicationCloseOnInstallMac

minimumLoupedeckVersion: 6.0

applicationPatterns:
    bundleNamePattern: ^com.adobe.PremierePro.\d\d$
    executablePathPattern: Adobe Premiere Pro \d\d\d\d\\Adobe Premiere Pro.exe$
